@charset "utf-8";
/* FORMS */
label {
	min-width: 8em;
	float: left;
	text-align: right;
	white-space: nowrap;
	margin-right: 1em;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
}
label em {
	font-weight:bold;
	color:#CC0000;
}

label.error { 
	float: right; 
	text-align: left; 
	color:#ee2e24; 
}
label.wide01 {
	min-width: 14em;
}
label.wide02 {
	min-width: 23em;
}


input, select, textarea {
	padding:0px 0px 0px 2px;
	margin:1px 0px 5px 0px;
	color: #666666;
	text-decoration: none;
	border: 1px solid #999999;
	vertical-align: middle;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
input.checkbox {
	padding:0px 0px 0px 2px;
	margin: 1px 0px 5px 0px;
	color: #000000;
	text-decoration: none;
	vertical-align: middle;	
	border: 0px;
}
input.submit
{
	margin-top: 10px;
	border: 0px;
	padding: 3px;
	background-color: #990000;
	color:#FFFFFF;
	font-size: 11px;
	width: 100px;
}
input.nomargin {
	margin: 0px;
}
input.cancel
{
	margin-top: 10px;
	margin-left: 12em;
}
.formButton { 
	border: 1px outset; 
	color: #444444; 
	background-color: #669933;
	height: auto;
	width: auto;
}

.formbox {
  background-color: #EBEBEB;
  border:1px solid #DDDDDD;
  margin-bottom:10px;
  min-height:100px;
  overflow:hidden;
  padding:10px;
}
.paddedformbox {
	padding-left: 100px;
}

.infoBlock {
	background-color: #ECFFEC;
	padding: 10px;
	margin-bottom: 15px;
	border: 1px dashed #CCCCCC;
}
.infoBlock h5 {
	margin: 0 0 10px 0;
}




